.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-9a82ad74-ee73-e5f2-769a-7055c5dbee70 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-ab49eb58-7746-2965-7acc-e973ba9097e5 {
display: none !important;
}
.lfr-layout-structure-item-b6c6b28b-d833-76b4-ec9d-3b4bd06b52fa {
display: none !important;
}
.lfr-layout-structure-item-df6a6af5-6737-62a4-f58f-cc57f329394b {
display: none !important;
}
.lfr-layout-structure-item-6064e710-771d-2085-dcee-35d910b88a81 {
display: none !important;
}
.lfr-layout-structure-item-d7a3b5e6-a222-ecb8-6b85-ea192b70e82d {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-19a6c109-97c3-7a04-033d-ec35b0aebfca {
display: none !important;
}
.lfr-layout-structure-item-d54d06b0-221c-d74c-cad1-ded3ef570cde {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-1e20d051-1b9c-d072-db74-0124076b867c {
display: none !important;
}
.lfr-layout-structure-item-e60d8d67-05f1-eea4-129b-516ffc7e76fa {
display: none !important;
}
.lfr-layout-structure-item-3321ea94-854d-aaf9-e9b9-ad714218540e {
display: none !important;
}
.lfr-layout-structure-item-c5fe6102-515a-e244-c548-571b24572cf5 {
display: none !important;
}
.lfr-layout-structure-item-2f799b37-fcac-d286-5daf-97142a0d206b {
display: none !important;
}
.lfr-layout-structure-item-279372ef-69cb-e3d4-8bd7-69f792d4e582 {
display: none !important;
}
.lfr-layout-structure-item-2820e435-088e-8e00-7781-2d9df513e718 {
display: none !important;
}
.lfr-layout-structure-item-23f1bd6c-281a-03a5-20ea-bb32a672b768 {
display: none !important;
}
.lfr-layout-structure-item-e7db18b3-e917-5861-6e99-c692fcb85279 {
display: none !important;
}
.lfr-layout-structure-item-0ced1ca0-be14-ab4b-ef8b-3e439415cc66 {
display: none !important;
}
.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
.lfr-layout-structure-item-ef7d9577-de86-6867-164c-905b2b5d5aa3 {
display: none !important;
}
.lfr-layout-structure-item-96dd2179-f78e-0a04-b059-acffc9390032 {
display: none !important;
}
.lfr-layout-structure-item-eb14d96f-8647-45be-b1f9-1d4d5671838e {
display: none !important;
}
.lfr-layout-structure-item-de4bbd2f-91a4-60de-0d36-4ee7ea0ceb0d {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
.lfr-layout-structure-item-f68e1ef1-add7-a6f7-86b8-e819004a5d63 {
display: none !important;
}
.lfr-layout-structure-item-5edda3dd-97c5-ec85-b6e7-d97f04f7e1e7 {
display: none !important;
}
.lfr-layout-structure-item-c4d01ddc-0169-3fed-8d7f-7864d9fff884 {
display: none !important;
}
.lfr-layout-structure-item-3117671c-d542-acd6-4685-536802ec4876 {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
